Activity log for bug #1654363

Date Who What changed Old value New value Message
2017-01-05 19:17:48 Chris Coulson bug added bug
2017-01-05 19:17:58 Chris Coulson oxide: importance Undecided Critical
2017-01-05 19:18:00 Chris Coulson oxide: status New Triaged
2017-01-05 19:18:03 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2017-01-05 19:18:04 Chris Coulson oxide: milestone branch-1.21
2017-01-05 21:43:46 Chris Coulson oxide: status Triaged In Progress
2017-01-05 23:09:56 Chris Coulson oxide: status In Progress Fix Committed
2017-01-06 10:01:12 Chris Coulson oxide: status Fix Committed Fix Released
2017-03-17 22:54:30 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.yakkety
2017-03-17 23:15:41 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty
2017-03-17 23:20:08 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial
2017-03-20 16:40:30 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.zesty
2017-03-29 17:01:36 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay